#liip_test_fixtures:
#  keep_database_and_schema: false
#  cache_metadata: true
#  #cache_db:
#  #  sqlite: liip_test_fixtures.services_database_backup.sqlite
#
#  #purge_with_truncate: false
#      # Define los directorios donde están tus fixtures
#  #fixtures_directories:
#   #  - 'fixtures'